# Automatically built by dist/s_test; may require local editing.

set tclsh_path SET_YOUR_TCLSH_PATH

set src_root ..
set test_path $src_root/test
source $test_path/globals.tcl

set dbxml_tcllib ./Debug/libdbxml_tcl12d.dll
set db_tcllib ../lib/db-4.2.52/build_win32/Debug/libdb_tcl42d.dll
set db_test_path ../lib/db-4.2.52/test
set db_util_path ../lib/db-4.2.52/build_win32/Debug
set xmlutil_path ./Debug

set KILL $db_util_path/dbkill.exe
